//Largeprint option JS

//function setActiveStyleSheet(title) {
//   var i, a, main;
//   for(i=0; (a = document.getElementsByTagName("link")[i]); i++) {
//     if((a.hasAttribute("rel") && a.getAttribute("rel").indexOf("style") != -1)
//        && a.hasAttribute("title")) {
//       a.disabled = true;
//       if(a.getAttribute("title") == title) a.disabled = false;
//     }
//   }
//}

function setprintsize(prtsize) {
	createCookie('prtsize', prtsize, 365);
	window.top.location.reload();
}
